Loading...
Searching...
No Matches
efi_time Struct Reference

Standard EFI time specification. More...

## Data Fields

uint16_t | year
| Full year (1900 - 9999).
uint8_t | month
| Month (1 - 12).
uint8_t | day
| Day of the month (1 - 31).
uint8_t | hour
| Hour (0 - 23).
uint8_t | minute
| Minute (0 - 59).
uint8_t | second
| Second (0 - 59).
uint8_t | _pad1
| Padding.
uint32_t | nanosecond
| Nanosecond (0 - 999,999,999).
int16_t | timezone
| Timezone (-1440 - 1440 or 2047).
uint8_t | daylight
| Daylight saving time.
uint8_t | _pad2
| Padding.

## Detailed Description

Standard EFI time specification.

The documentation for this struct was generated from the following file:

- src/kdumpfile/sadump.c